#NoiseCapture export header file
#Sat Jul 14 07:39:20 AST 2018
version_name=1.1.3
device_manufacturer=zte
record_utc=1531557471044
build_date=1524213872905
uuid=f154a570-69b1-40da-aa32-98726692d833
device_product=Z963VL
device_model=Z963VL
time_length=10873
gain_calibration=0.00
version_number=35
tags=
user_profile=NONE
leq_mean=73.45
